Jolicloud.

Back to Homepage

The Jolicloud Blog.

Heartbleed? It’s ok. You’re home and safe with Jolicloud!

by Jolicloud Team

April 10th, 2014

On April 7th, a group of security researchers discovered and publicly disclosed a vulnerability called “Heartbleed” in OpenSSL library. This library is used to secure online communications for most services on the Internet.

As soon as we were aware of Heartbleed, we checked our entire backend to make sure your data are and have been safe. And the good news is that we were not affected by the issue because our version of OpenSSL is not vulnerable to Heartbleed!

Of course, we are still monitoring the situation and will do the necessary for you if we discover anything. Because OpenSSL is widely used on the Internet, we recommend checking if your other services are affected before logging into them again.

Comments (3)

Add comment+


Kevin
April 19, 2014
9:06 pm

Hi, This has nothing to do with Heartbleed.. I just wanted to say that I’ve just installed Joli on my old T41.. and I love it! Top work chaps!


ShinZ
April 26, 2014
1:28 am

bientôt un nouveau JoliOS ?